@charset "shift_jis";

/* ======================================================
 * /common-files/css/gecard/rilakkuma/rilakkuma.css
 * ------------------------------------------------------
 * - header
 * - layout
 * - footer
 * - module
 * - component
 * - @media query:max-width: 750px
 * Clearfix
 * Opening Animation
====================================================== */
/* header
------------------------------------------------------ */
#header {
	padding: 0;
	border: none;
	background: #fdf5de;
}

#header #headerLogo {
	width: 100%;
	max-width: 1160px;
	margin: 0 auto;
}

/* footer
------------------------------------------------------ */
#footer {
	margin-top: 65px;
	padding: 15px 0;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	background: #785e49;
	border-top: none;
}

#copyright {
	text-align: center;
}

/* layout
------------------------------------------------------ */
#pageContainer {
	color: #542700;
	font-size: 16px;
	font-size: 1.6rem;
	background: #BCE2D7;
}

#mainContainer {
	margin-top: 0 !important;
}

#mainContents {
	width: 100%;
	margin: 0 auto;
}

.contentsWrap {
	width: 1140px;
	margin: 80px auto 0 !important;
}

a:hover,
a:visited,
a:link {
	color: #542700;
	text-decoration: none;
}

a.popup {
	text-decoration: underline;
}

a.popup:hover {
	text-decoration: none;
}

.underline a {
	text-decoration: underline;
}

.underline a:hover {
	text-decoration: none;
}


.rlkm-inline {
	display: inline-block !important;
}

.txtNote-corona {
	margin-top: 30px;
}

.txt-sizeXS {
	font-size: 11px !important;
	font-size: 1.1rem !important;
}

.txt-sizeS {
	font-size: 12px !important;
	font-size: 1.2rem !important;
}

.txt-sizeM {
	font-size: 14px !important;
	font-size: 1.4rem !important;
}

.txt-sizeL {
	font-size: 15px !important;
	font-size: 1.5rem !important;
}

.txt-sizeLL {
	font-size: 17px !important;
	font-size: 1.7rem !important;
}

.txt-size3L {
	font-size: 18px !important;
	font-size: 1.8rem !important;
}

.txt-size4L {
	font-size: 19px !important;
	font-size: 1.9rem !important;
}

.txt-sizeXL {
	font-size: 20px !important;
	font-size: 2.0rem !important;
}

.txt-size6L {
	font-size: 21px !important;
	font-size: 2.1rem !important;
}

.txt-size7L {
	font-size: 24px !important;
	font-size: 2.4rem !important;
}

.txt-size8L {
	font-size: 26px !important;
	font-size: 2.6rem !important;
}

.txt-size10L {
	font-size: 28px !important;
	font-size: 2.8rem !important;
}

/* news
------------------------------------------------------ */
.newsBox {
	width: 100%;
	overflow-y: hidden;
	background-color: #ffffff;
	padding: 20px;
}

.newsBox h2 {
	border-bottom: 2px solid #e3c89b;
	padding-bottom: 2px;
}

.newsBox .content {
	overflow: auto;
	position: relative;
	height: 94px;
	padding: 8px 0 0 0;
}

.newsBox .contentbox {
	padding: 10px 85px 0 0;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
}

.newsBox .contentbox li {
	display: table;
	margin-bottom: 12px;
}

.newsBox .contentbox li .date {
	display: table-cell;
	width: 100px;
}

.newsBox .contentbox li .txt {
	display: table-cell;
}

.newsBox .contentbox li a .txt {
	padding-left: 5px;
	text-decoration: underline;
}

.newsBox .contentbox li a:visited .txt,
.newsBox .contentbox li a:hover .txt {
	text-decoration: none;
}

.newsBox .mCSB_container {
	padding-right: 0px !important;
}

.newsBox .mCSB_inside>.mCSB_container {
	margin-right: 15px;
}

.mCSB_scrollTools a+.mCSB_draggerContainer {
	margin: 8px 0;
}

.newsBox .mCS-my-theme.mCSB_scrollTools {
	width: 15px;
	background-color: inherit;
	opacity: 1;
}

.newsBox .mCS-my-theme.mCSB_scrollTools .mCSB_draggerRail {
	width: 15px;
	background-color: #e3c89b;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	opacity: 1;
}

.newsBox .mCS-my-theme.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 15px;
	margin: 3px 0;
	position: absolute;
	height: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #e3c89b;
	opacity: 1;
}

.newsBox .mCS-my-theme.mCSB_scrollTools .mCSB_buttonUp,
.newsBox .mCS-my-theme.mCSB_scrollTools .mCSB_buttonDown {
	width: 15px;
	height: 8px;
	opacity: 1;
}

.newsBox .mCS-my-theme.mCSB_scrollTools a.mCSB_buttonUp::before {
	width: 0;
	height: 0;
	border-bottom: 8px solid #7e634d;
	border-right: 7.5px solid transparent;
	border-left: 7.5px solid transparent;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content: "";
	opacity: 1;
}

.newsBox .mCS-my-theme.mCSB_scrollTools a.mCSB_buttonDown::before {
	width: 0;
	height: 0;
	border-top: 8px solid #7e634d;
	border-right: 7.5px solid transparent;
	border-left: 7.5px solid transparent;
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	content: "";
	opacity: 1;
}

/* flow
------------------------------------------------------ */
.rlkm-flow {
	margin-top: 20px;
}

.rlkm-flow>li {
	float: left;
	width: 281px;
	min-height: 284px;
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #8b561d;
	text-align: center;
	background-size: cover;
}

.rlkm-flow>li+li {
	margin-left: 5px;
}

.rlkm-flow>li.list01 {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_tx13.png);
}

.rlkm-flow>li.list02 {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_tx14.png);
}

.rlkm-flow>li.list03 {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_tx15.png);
}

.rlkm-flow>li.list04 {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_tx16.png);
}

.rlkm-flow>li a {
	color: #8b561d;
}

.rlkm-flow>li .num {
	display: block;
	text-indent: -9999px;
	width: 100%;
	height: 42px;
}

.rlkm-flow .rlkm-flowDesc dd {
	padding-top: 145px;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	font-weight: bold;
}

/* applyBtn
------------------------------------------------------ */
.applyBtn .rlkm-btn01 {
	width: 408px;
	height: 80px;
	margin: 18px auto 0;
	text-align: center;
}

.applyBtn.type-blue .rlkm-btn01 {
	border-color: #324367;
}

.applyBtn.type-purple .rlkm-btn01 {
	border-color: #674174;
}

.applyBtn.type-pink .rlkm-btn01 {
	border-color: #833961;
}

.applyBtn .rlkm-btn01:hover {
	width: 408px;
	height: 78px;
	margin-top: 20px;
	border-width: 1px;
}

.applyBtn .rlkm-btn01 a {
	display: table;
	width: 100%;
	height: 100%;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.applyBtn .rlkm-btn01 a img {
	vertical-align: baseline;
	/* width: 70%; */
	/* margin: auto; */
}

.applyBtn.type-red .rlkm-btn01 a {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_btn01.png);
}

.applyBtn.type-blue .rlkm-btn01 a {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_btn02.png);
}

.applyBtn.type-purple .rlkm-btn01 a {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_btn03.png);
}

.applyBtn.type-pink .rlkm-btn01 a {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_btn04.png);
}

.applyBtn.type-yellow .rlkm-btn01 a {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_btn05.png);
}

.applyBtn .rlkm-btn01 a span {
	display: table-cell;
	vertical-align: middle;
	padding: 0 40px 0 0;
}

/* module
------------------------------------------------------ */
/* mainVisual */
.mainVisual {
	width: 100%;
	padding-top: 0;
	background: #BCE2D7;
}

.mainVisual .noteList01 {
	display: flex;
	justify-content: center;
	color: #5A422D;
}


/* rlkm-privilegeHdg */
.rlkm-privilegeHdg {
	text-align: center;
}

/* Layout01 */
.rlkm-Layout01 {
	margin-top: 80px;
}

.rlkm-Layout02+.rlkm-Layout01 {
	margin-top: 80px;
}

.rlkm-Layout01+.rlkm-Layout01 {
	margin-top: 80px;
}

.rlkm-Layout01 .rlkm-CardcolLayout.colLayout {
	margin-right: -5px;
	margin-left: -5px;
}

.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col {
	width: 565px;
	margin-right: 20px;
	text-align: center;
}

.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col+.col {
	margin-right: 0;
}

.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col .card-contents {
	display: table;
	width: 100%;
	height: 418px;
}

.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col .card-contents.type-red {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_bg01.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 565px 418px;
}

.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col .card-contents.type-blue {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_bg02.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 565px 418px;
}

.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col .card-contents .card-contentsinner {
	display: table-cell;
	vertical-align: middle;
}

.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col .card {
	margin-top: 20px;
}

/* btn */
.rlkm-Layout01 .btncolLayout {
	margin-top: 30px;
}

.rlkm-Layout01 .btncolLayout .btnLink01 {
	padding-top: 1px;
}

.rlkm-Layout01 .btncolLayout .btnLink01 a {
	display: table;
	width: 100%;
	max-width: 555px;
	height: 90px;
	padding: 4px;
	margin: 0 auto;
	border-bottom: 3px solid #c0a690;
	background-color: #ffffff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size: 28px;
	font-size: 2.8rem;
	color: #7e634d;
}

.rlkm-Layout01 .btncolLayout .btnLink01 a:hover {
	height: 88px;
	margin-top: 2px;
	border-bottom: 1px solid #c0a690;
}

.rlkm-Layout01 .btncolLayout .btnLink01 a::after {
	top: 50%;
	right: 22px;
	height: 34px;
	width: 34px;
	margin-top: -17px;
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_ic01.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% 100%;
}

.rlkm-Layout01 .btncolLayout .btnLink01 a>span.inner {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	border: 1px solid #c0a690;
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_bg03.jpg);
	background-repeat: repeat;
	background-position: 0 0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.rlkm-Layout01 .btncolLayout .btnLink01 a>span.inner>.txtSmall {
	font-size: 20px;
	font-size: 2.0rem;
}

/* prepaidCard */
.prepaidCard {
	width: 475px;
	height: 315px;
	margin: 0 auto;
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_bg04.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	text-align: center;
}

.prepaidCard figure {
	text-align: center;
	padding-top: 70px;
}

.prepaidCard-simple {
	margin-top: 60px;
}

.prepaidCard-visa p,
.prepaidCard-simple p {
	font-size: 20px;
	font-size: 2.0rem;
}

.prepaidCard-visa p+p {
	margin-top: 1em;
}

.centerNote {
	width: 535px;
	text-align: left;
	margin: 40px auto 0;
}

.underline a {
	text-decoration: underline;
}

.underline a:hover {
	text-decoration: none;
}


/* Layout02 */
.rlkm-Layout02 {
	margin-top: 80px;
}

.rlkm-Layout02+.rlkm-Layout02 {
	margin-top: 70px;
}

.rlkm-Layout02 .rlkm-privilegeLayout.colLayout {
	margin-top: 50px;
}

.rlkm-Layout02 .figureCol {
	margin-top: 20px;
}

.rlkm-Layout02 .privilegeDetail,
.rlkm-Layout02 .privilegeImg {
	display: table;
}

.rlkm-Layout02 .privilegeDetail {
	font-size: 23px;
	font-size: 2.3rem;
	margin-right: 0;
}

.rlkm-Layout02 figure,
.rlkm-Layout02 .privilegeDetailinner {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

.rlkm-Layout02 figure.Doll {
	padding-right: 50px;
}

.rlkm-Layout02 .privilegeDetail .Lead>.txtStrongOran {
	color: #f25000;
}

.rlkm-Layout02 .privilegeDetail .Title {
	margin-top: 1em;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
}

.rlkm-Layout02 .privilegeDetail .txtLarge {
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: bold;
}

.rlkm-Layout02 .privilegeDetail .Size {
	margin-top: 30px;
}

.rlkm-Layout02 .privilegeDetail .txtNote01 {
	margin-top: 30px;
	font-size: 16px;
	font-size: 1.6rem;
}

.rlkm-Layout02 .privilegeDetail .dateIcon {
	display: inline-block;
	padding: 8px 25px 6px;
	color: #FFFFFF;
	background-color: #907a6b;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	line-height: 1.0;
}

.rlkm-Layout02 .privilegeDetail .date {
	margin-top: 20px;
	line-height: 1.8;
}

.rlkm-Layout02 .bnrLink {
	margin-top: 40px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
}

.rlkm-Layout02 .bnrLink .bnrLink-Img {
	margin-top: 10px;
}

.rlkm-Layout02 .privilegeTxt-lead {
	margin-top: 45px;
	text-align: center;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: bold;
}

.rlkm-Layout02 .txtNoteWrap {
	margin-top: 20px;
	text-align: center;
}


/* noteBox */
.noteBox {
	margin-top: 50px;
	padding: 30px 18px;
	background-color: #e9f3df;
	border: 1px solid #cdb59c;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.rlkm-Layout02 .noteBox figure {
	display: block;
	margin: 30px 0;
}

.noteBox .noteBox-Lead {
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
}

.noteBox .noteboxSubheading {
	margin-top: 30px;
}

.noteBox .noteboxSubheading+.normalList01 {
	margin-top: 5px;
}

.noteBox .noteBoxinner {
	padding: 0 40px;
}

.noteBox .noteBoxinner+.noteBoxinner {
	margin-top: 30px;
	padding-top: 30px;
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_ic03.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-size: auto auto;
}

.noteBox .normalList01>li:before {
	content: "";
	position: absolute;
	height: 5px;
	width: 5px;
	top: 0.5em;
	left: 0;
	background-color: #907a6b;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.rilakkuma-boxList {
	margin-top: 13px;
}

.rilakkuma-boxList>li {
	position: relative;
	padding-left: 16px;
	font-size: 1.6rem;
}

.rilakkuma-boxList>li>.ast {
	position: absolute;
	top: 0;
	left: 0;
}

.rilakkuma-boxList>li>.rilakkuma-boxListNest>:first-child {
	margin-top: 0 !important;
}

.appliBnr {
	margin-top: 65px;
	text-align: center;
}

/* tab */
.rlkm-tabList {
	margin: 10px 0 0;
	display: flex;
	gap: 10px 20px;
}

.rlkm-spToggleTrg {
	display: none;
}

.rlkm-spToggleClose {
	display: none;
}

.rlkm-tabList>li {
	width: 270px;
}

.rlkm-tabList>li a {
	display: block;
	width: 100%;
	height: 290px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 270px;
	text-indent: -9999px;
	outline: none;
}

.rlkm-tabList>li a:hover {
	opacity: 0.7;
}

.rlkm-tabList>li.active a {
	background-position: center top
}

.rlkm-tabList>li.active a:hover {
	opacity: 1;
}

.rlkm-tabList>li.tab01 a {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_tab01.png);
}

.rlkm-tabList>li.tab02 a {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_tab02.png);
}

.rlkm-tabList>li.tab03 a {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_tab03.png);
}

.rlkm-tabList>li.tab04 a {
	background-image: url(/gecard/rilakkuma/img-files/rilakkuma_tab04.png);
}

.rlkm-tabWrap01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 0px 40px;
}

.rlkm-tabContent {
	position: relative;
	margin-top: 20px;
}

.rlkm-tabContent.tab05 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.rlkm-tabContent.tab01,
.rlkm-tabContent.tab02,
.rlkm-tabContent.tab03,
.rlkm-tabContent.tab04 {
	width: calc(50% - 20px);
}

.rlkm-tabContent.active {
	display: block;
}


.rlkm-tabContent.tab02.active:after {
	background: url("/gecard/rilakkuma/img-files/rilakkuma_ic05.png") no-repeat
}

.rlkm-tabContent.tab03.active:after {
	background: url("/gecard/rilakkuma/img-files/rilakkuma_ic05.png") no-repeat
}

.rlkm-tabContent.tab04.active:after {
	background: url("/gecard/rilakkuma/img-files/rilakkuma_ic05.png") no-repeat
}

.rlkm-tabContent .tabContentInner {
	/* padding: 50px 0; */
	min-height: 734px;
	width: 550px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.rlkm-tabContent.tab01 .tabContentInner {
	background: url("/gecard/rilakkuma/img-files/rilakkuma_bg05.png") no-repeat;
}

.rlkm-tabContent.tab02 .tabContentInner {
	background: url("/gecard/rilakkuma/img-files/rilakkuma_bg06.png") no-repeat;
}

.rlkm-tabContent.tab03 .tabContentInner {
	background: url("/gecard/rilakkuma/img-files/rilakkuma_bg07.png") no-repeat;
}

.rlkm-tabContent.tab04 .tabContentInner {
	background: url("/gecard/rilakkuma/img-files/rilakkuma_bg08.png") no-repeat;
}

.rlkm-tabContent.tab05 .tabContentInner {
	background: url("/gecard/rilakkuma/img-files/rilakkuma_bg09.png") no-repeat;
	margin: 0 auto;
}

.rlkm-tabContent.tab03.active:after {
	left: 687px;
}

.rlkm-tabContent.tab04.active:after {
	right: 111px;
}

.rlkm-tabContent.tab01.active:after {
	left: 111px;
}

.rlkm-tabContent.tab02.active:after {
	right: 687px;
}

.rlkm-tabContent .tabContentInner .tabMain {
	text-align: center;
	min-height: 420px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#tab05 .tabContentInner .tabMain {
	min-height: 370px;
}



.tabHdg01 {
	text-align: center;
}

.tabHdg02 {
	text-align: center;
	min-height: 75px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.rlkm-cardText {
	font-size: 2.6rem;
	font-weight: bold;
	text-align: center;
	margin-top: 57px;
}

.rlkm-cardText.color-purple {
	color: #6d5077;
}

.rlkm-cardText.color-pink {
	color: #ab4764;
}

.applyBtnChange .pcOnly {
	width: 83%;
}

/* @media query:max-width: 750px
------------------------------------------------------ */
@media screen and (max-width: 750px) {

	/* header
	------------------------------------------------------ */
	#rlkm-header {
		padding: 0;
		height: auto;
	}

	#rlkm-headerLogo {
		width: auto;
		padding: 0 4px 2px;
	}

	#rlkm-headerLogo img {
		height: 32px;
	}

	#header #headerLogo {
		width: 190px;
		height: auto;
		margin: 0 10px;
		padding: 0;
		background: none;
		text-align: left;
	}

	/* layout
	------------------------------------------------------ */
	#pageContainer {
		color: #542700;
		font-size: 13px;
		font-size: 1.3rem;
	}

	#mainContainer {
		margin-top: 0 !important;
	}

	#mainContents {
		width: 100%;
		margin: 0 auto;
	}

	.contentsWrap {
		width: 100%;
		margin: 20px auto 0 !important;
	}

	a:hover,
	a:visited,
	a:link {
		color: #542700;
		text-decoration: none;
	}

	.telLink a {
		text-decoration: underline;
	}

	a.popup {
		text-decoration: underline;
	}

	.underline a {
		text-decoration: underline;
	}

	.underline a:hover {
		text-decoration: none;
	}


	.rlkm-inline {
		display: inline-block !important;
	}

	.txtNote-corona {
		margin-top: 0;
	}

	/* footer
	------------------------------------------------------ */
	#footer {
		margin-top: 50px;
		padding: 8px 0;
		font-size: 10px;
		font-size: 1.0rem;
	}

	#copyright {
		font-size: 10px;
		font-size: 1.0rem;
	}

	.sp_txt-sizeXS {
		font-size: 11px !important;
		font-size: 1.1rem !important;
	}

	.sp_txt-sizeS {
		font-size: 12px !important;
		font-size: 1.2rem !important;
	}

	.sp_txt-sizeM {
		font-size: 14px !important;
		font-size: 1.4rem !important;
	}

	.sp_txt-sizeSL {
		font-size: 15px !important;
		font-size: 1.5rem !important;
	}

	.sp_txt-sizeL {
		font-size: 16px !important;
		font-size: 1.6rem !important;
	}

	.sp_txt-sizeLL {
		font-size: 17px !important;
		font-size: 1.7rem !important;
	}

	.sp_txt-size3L {
		font-size: 18px !important;
		font-size: 1.8rem !important;
	}

	.sp_txt-size4L {
		font-size: 19px !important;
		font-size: 1.9rem !important;
	}

	.sp_txt-sizeXL {
		font-size: 20px !important;
		font-size: 2.0rem !important;
	}

	.sp_txt-size6L {
		font-size: 21px !important;
		font-size: 2.1rem !important;
	}

	.sp_txt-size7L {
		font-size: 24px !important;
		font-size: 2.4rem !important;
	}

	.sp_txt-size8L {
		font-size: 26px !important;
		font-size: 2.6rem !important;
	}

	.sp_txt-size10L {
		font-size: 28px !important;
		font-size: 2.8rem !important;
	}


	/* news
------------------------------------------------------ */
	.newsBox {
		width: 100%;
		overflow-y: hidden;
		background-color: #ffffff;
		padding: 10px;
	}

	.newsBox h2 img {
		width: 15%;
		max-width: 66px;
	}

	.newsBox .content {
		overflow: auto;
		position: relative;
		height: 78px;
		padding: 5px 0 0 0;
	}

	.newsBox .contentbox {
		padding: 0 10px 0 0;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.6;
	}

	.newsBox .contentbox li {
		display: table;
		margin-bottom: 12px;
	}

	.newsBox .contentbox li .date {
		display: table-cell;
		width: 100px;
	}

	.newsBox .contentbox li .txt {
		display: table-cell;
	}

	.newsBox .contentbox li a .txt {
		padding-left: 5px;
		text-decoration: underline;
	}

	.newsBox .contentbox li a:visited .txt,
	.newsBox .contentbox li a:hover .txt {
		text-decoration: none;
	}

	.newsBox .mCSB_container {
		padding-right: 0px !important;
	}

	.newsBox .mCSB_inside>.mCSB_container {
		margin-right: 12px;
	}

	.mCSB_scrollTools a+.mCSB_draggerContainer {
		margin: 8px 0;
	}

	.newsBox .mCS-my-theme.mCSB_scrollTools {
		width: 12px;
		background-color: inherit;
		opacity: 1;
	}

	.newsBox .mCS-my-theme.mCSB_scrollTools .mCSB_draggerRail {
		width: 12px;
		background-color: #e3c89b;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		opacity: 1;
	}

	.newsBox .mCS-my-theme.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
		width: 12px;
		margin: 3px 0;
		position: absolute;
		height: auto;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		background-color: #e3c89b;
		opacity: 1;
	}

	.newsBox .mCS-my-theme.mCSB_scrollTools .mCSB_buttonUp,
	.newsBox .mCS-my-theme.mCSB_scrollTools .mCSB_buttonDown {
		width: 12px;
		height: 6.5px;
		opacity: 1;
	}

	.newsBox .mCS-my-theme.mCSB_scrollTools a.mCSB_buttonUp::before {
		width: 0;
		height: 0;
		border-bottom: 6.5px solid #7e634d;
		border-right: 6px solid transparent;
		border-left: 6px solid transparent;
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		content: "";
		opacity: 1;
	}

	.newsBox .mCS-my-theme.mCSB_scrollTools a.mCSB_buttonDown::before {
		width: 0;
		height: 0;
		border-top: 6.5px solid #7e634d;
		border-right: 6px solid transparent;
		border-left: 6px solid transparent;
		position: absolute;
		bottom: 0;
		left: 0;
		display: block;
		content: "";
		opacity: 1;
	}

	/* Flow
	------------------------------------------------------ */
	.rlkm--inner01 {
		margin-top: 10px;
	}

	.rlkm-flow {
		width: 100%;
	}

	.rlkm--inner01 .rlkm-flow {
		margin-top: 0;
		margin-bottom: 15px;
		padding: 0 5px;
		font-size: 13px;
		font-size: 1.3rem;
	}

	.rlkm-flow>li {
		position: relative;
		float: none;
		width: 100%;
		min-height: inherit;
		padding-top: 0;
		background: none !important;
	}

	.rlkm-flow>li,
	.rlkm-flow>li:nth-of-type(2),
	.rlkm-flow>li:nth-of-type(3) {
		margin: 10px 0 0;
	}

	.rlkm-flow>li:first-child {
		margin: 0;
	}

	.rlkm-flow>li+li:after {
		position: absolute;
		content: "";
		width: 17px;
		height: 9px;
		top: -8px;
		right: 50%;
		margin-right: -4px;
		background: url(/gecard/rilakkuma/img-files/rilakkuma_ic02.png) 0 0 no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}

	.rlkm-flow>li .num {
		display: none;
	}

	.rlkm-flow>li a:hover {
		text-decoration: none;
	}

	.rlkm-flow .rlkm-flowDesc {
		display: table;
		width: 100%;
		height: 76px;
		margin-top: 0;
	}

	.rlkm-flow .rlkm-flowDesc dt {
		display: table-cell !important;
		width: 28%;
		height: auto;
		padding: 0;
		background-size: 100px auto !important;
		background-repeat: no-repeat;
		background-position: 0 50%;
		vertical-align: middle;
	}

	.rlkm-flow .rlkm-flowDesc dt span {
		display: inline;
	}

	.rlkm-flow .rlkm-flowDesc dd {
		display: table-cell;
		width: 73%;
		padding: 0 0 0 15px;
		vertical-align: middle;
		font-size: 13px;
		font-size: 1.3rem;
		text-align: left;
		z-index: -1;
		line-height: 1.7;
	}

	/* applyBtn
------------------------------------------------------ */
	.applyBtn .rlkm-btn01,
	.applyBtn .rlkm-btn01:hover {
		width: 100%;
		height: 100%;
		margin-top: min(15px, 5vw);
		border: none;
	}

	.applyBtn .rlkm-btn01 a {
		display: block;
		width: 100%;
		height: 100%;
		background: none;
	}

	.applyBtn.type-red .rlkm-btn01 a,
	.applyBtn.type-blue .rlkm-btn01 a,
	.applyBtn.type-purple .rlkm-btn01 a,
	.applyBtn.type-pink .rlkm-btn01 a,
	.applyBtn.type-yellow .rlkm-btn01 a,
	.applyBtn.type-red .rlkm-btn01 a:hover,
	.applyBtn.type-blue .rlkm-btn01 a:hover,
	.applyBtn.type-purple .rlkm-btn01 a:hover,
	.applyBtn.type-pink .rlkm-btn01 a:hover,
	.applyBtn.type-yellow .rlkm-btn01 a:hover {
		background: none;
	}

	.applyBtn .rlkm-btn01 a span {
		display: block;
		padding: 0;
	}

	/* module
	------------------------------------------------------ */
	/* mainVisual */
	.mainVisual {
		width: 100%;
		padding-top: 0;
		background: #BCE2D7;
	}

	.mainVisual .noteList01 {
		display: flex;
		justify-content: center;
		color: #5A422D;
		padding: 0 10px 0 10px;
		text-align: center;
	}
	.mainVisual .noteList01 > li > .ast {
		display: inline-block;
		position: relative;
		top: 0;
		left: 0;
	}

	/* rlkm-privilegeHdg */
	.rlkm-Layout02.type-camp .rlkm-privilegeHdg {
		margin: 0;
	}

	/* Layout01 */
	.rlkm-Layout01 {
		margin-top: 50px;
	}

	.rlkm-Layout02+.rlkm-Layout01 {
		margin-top: 45px;
	}

	.rlkm-Layout01+.rlkm-Layout01 {
		margin-top: 50px;
	}

	.rlkm-Layout01 .rlkm-CardcolLayout.colLayout {
		margin-top: 10px;
		margin-right: 0;
		margin-left: 0;
	}

	.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col {
		width: 100%;
		margin-right: 0;
		text-align: center;
	}

	.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col+.col {
		margin-right: 0;
		margin-top: 45px;
	}

	.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col .card-contents {
		display: block;
		width: 100%;
		height: auto;
	}

	.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col .card-contents.type-red {
		background-image: url(/gecard/rilakkuma/img-files/rilakkuma_bg01.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100% 100%;
	}

	.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col .card-contents.type-blue {
		background-image: url(/gecard/rilakkuma/img-files/rilakkuma_bg02.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100% 100%;
	}

	.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col .card-contents .card-contentsinner {
		display: block;
		vertical-align: baseline;
		padding: 20px 0 35px;
	}

	.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col .card-contents .card-contentsinner p {
		margin: 0 62px 0;
	}

	.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col .card-contents .card-contentsinner p.card {
		margin: 10px 48px 0;
	}

	.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col .card-contents .card-contentsinner p img {
		max-height: 65px;
	}

	.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col .card-contents .card-contentsinner p.card img {
		width: auto;
		max-height: 150px
	}

	/* btn */
	.rlkm-Layout01 .btncolLayout {
		margin-top: 20px;
	}

	.rlkm-Layout01 .btncolLayout.colLayout.col2>.col {
		width: 100%;
		margin-right: 0;
	}

	.rlkm-Layout01 .btncolLayout.colLayout.col2>.col+.col {
		margin-top: 7px;
	}

	.rlkm-Layout01 .btncolLayout .btnLink01 {
		padding-top: 1px;
	}

	.rlkm-Layout01 .btncolLayout .btnLink01 a {
		display: table;
		width: 100%;
		max-width: 555px;
		height: 55px;
		padding: 2px;
		margin: 0 auto;
		border-bottom: 2px solid #c0a690;
		background-color: #ffffff;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		font-size: 17px;
		font-size: 1.7rem;
		color: #7e634d;
	}

	.rlkm-Layout01 .btncolLayout .btnLink01 a:hover {
		height: 55px;
		margin-top: 0;
		border-bottom: 2px solid #c0a690;
	}

	.rlkm-Layout01 .btncolLayout .btnLink01 a::after {
		top: 50%;
		right: 13px;
		height: 22px;
		width: 22px;
		margin-top: -11px;
		background-image: url(/gecard/rilakkuma/img-files/rilakkuma_ic01.png);
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: 100% 100%;
	}

	.rlkm-Layout01 .btncolLayout .btnLink01 a>span.inner {
		display: table-cell;
		vertical-align: middle;
		width: 100%;
		height: 100%;
		border: 1px solid #c0a690;
		background-image: url(/gecard/rilakkuma/img-files/rilakkuma_bg03.jpg);
		background-repeat: repeat;
		background-position: 0 0;
		background-size: 12px auto;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		line-height: 1.0;
	}

	.rlkm-Layout01 .btncolLayout .btnLink01 a>span.inner>.txtSmall {
		font-size: 12px;
		font-size: 1.2rem;
	}

	/* prepaidCard */
	.prepaidCard {
		width: 100%;
		height: auto;
		background-size: 100% 100%;
		min-height: 230px;
		display: flex;
		justify-content: center;
		align-items: flex-end;
		padding-bottom: 20px;
		background-position Specifies the initial position of the background image(s) (after any resizing) within their corresponding background positioning area. Widely available across major browsers (Baseline since January 2018) Learn more Don't show: center center;';
		background-position: center top;
		margin-bottom: 40px;
	}

	.prepaidCard figure {
		width: 66%;
	}

	.prepaidCard figure img {}

	.prepaidCard-simple {
		margin-top: 40px;
	}

	.prepaidCard-visa p,
	.prepaidCard-simple p {
		margin-top: 9px;
		font-size: 13px;
		font-size: 1.3rem;
	}

	.prepaidCard-visa p+p {
		margin-top: 0;
	}

	.centerNote {
		width: 100%;
		text-align: left;
		margin: 15px auto 0;
	}


	/* Layout02 */
	.rlkm-Layout02 {
		margin-top: 40px;
	}

	.rlkm-Layout02+.rlkm-Layout02 {
		margin-top: 35px;
	}

	.rlkm-Layout02 .rlkm-privilegeLayout.colLayout {
		margin-top: 50px;
	}

	.rlkm-Layout02 .privilegeDetail,
	.rlkm-Layout02 .figureCol>.imgL.privilegeImg {
		display: block;
		width: 100%;
		float: none;
	}

	.rlkm-Layout02 .figureCol {
		margin-top: 20px;
	}

	.rlkm-Layout02 .figureCol>.imgL.privilegeImg figure {
		padding-bottom: 10px;
	}

	.rlkm-Layout02 .figureCol>.imgL.privilegeImg figure.Doll {
		padding-bottom: 30px;
	}

	.rlkm-Layout02 .privilegeDetail {
		font-size: 14px;
		font-size: 1.4rem;
		margin-right: 0;
		text-align: center;
	}

	.rlkm-Layout02 figure,
	.rlkm-Layout02 .privilegeDetailinner {
		display: block;
		height: 100%;
		vertical-align: baseline;
	}

	.rlkm-Layout02 figure.Doll {
		padding-right: 0;
	}

	.rlkm-Layout02 .privilegeDetail .Lead>.txtStrongOran {
		color: #f25000;
	}

	.rlkm-Layout02 .privilegeDetail .Title {
		margin-top: 0;
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
	}

	.rlkm-Layout02 .privilegeDetail .txtLarge {
		font-size: 17px;
		font-size: 1.7rem;
		font-weight: bold;
	}

	.rlkm-Layout02 .privilegeDetail .Size {
		margin-top: 3px;
	}

	.rlkm-Layout02 .privilegeDetail .txtNote01 {
		margin-top: 10px;
		font-size: 12px;
		font-size: 1.2rem;
		text-align: left;
	}

	.rlkm-Layout02 .privilegeDetail .dateIcon {
		padding: 4px 14px 5px 15px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

	.rlkm-Layout02 .privilegeDetail .date {
		margin-top: 5px;
	}

	.rlkm-Layout02 .bnrLink {
		margin-top: 30px;
		font-size: 13px;
		font-size: 1.3rem;
	}

	.rlkm-Layout02 .privilegeTxt-lead {
		margin-top: 20px;
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1.1;
	}

	.rlkm-Layout02 .txtNoteWrap {
		margin-top: 15px;
		font-size: 12px;
		font-size: 1.2rem;
		text-align: left;
	}


	/* noteBox */
	.noteBox {
		margin-top: 20px;
		padding: 18px 9px;
		background-color: #e9f3df;
		border: 1px solid #cdb59c;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

	.rlkm-Layout02 .noteBox figure {
		display: block;
		margin: 20px 0 25px;
	}

	.noteBox .noteBox-Lead {
		font-size: 15px;
		font-size: 1.5rem;
		font-weight: bold;
		text-align: center;
	}

	.noteBox .noteboxSubheading {
		margin-top: 15px;
		font-size: 12px;
		font-size: 1.2rem;
	}

	.noteBox .noteBoxinner .normalList01 {
		font-size: 12px;
		font-size: 1.2rem;
	}

	.noteBox .noteboxSubheading+.normalList01 {
		margin-top: 0;
	}

	.noteBox .noteBoxinner {
		padding: 0;
	}

	.noteBox .noteBoxinner+.noteBoxinner {
		margin-top: 19px;
		padding-top: 19px;
	}

	.noteBox .normalList01>li:before {
		content: "";
		position: absolute;
		height: 5px;
		width: 5px;
		top: 0.5em;
		left: 0;
		background-color: #907a6b;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
	}

	.rilakkuma-boxList {
		margin-top: 13px;
	}

	.rilakkuma-boxList>li {
		position: relative;
		padding-left: 16px;
		font-size: 1.2rem;
	}

	.rilakkuma-boxList>li>.ast {
		position: absolute;
		top: 0;
		left: 0;
	}

	.rilakkuma-boxList>li>.rilakkuma-boxListNest>:first-child {
		margin-top: 0 !important;
	}

	.appliBnr {
		margin-top: 50px;
	}

	/* tab */
	.rlkm-tabList {
		display: none;
	}

	.rlkm-spToggleTrg .rlkm-tabContent.tab01 .tabHdg01,
	.rlkm-spToggleTrg .rlkm-tabContent.tab02 .tabHdg02 {
		display: block;
	}

	.tabHdg02 img {
		width: auto;
		height: 75px;
	}

	.rlkm-spToggleTrg {
		position: relative;
		background-size: 100% auto;
		background-repeat: repeat-x;
		z-index: 20;
	}

	.rlkm-spToggleTrg.toggle01 {
		background-color: #ddd;
	}

	.rlkm-spToggleTrg.toggle02 {
		background-color: #ddd;
	}

	.rlkm-spToggleTrg a {
		position: relative;
		display: block;
	}

	.rlkm-spToggleTrg .rlkm-spToggleTtl {
		display: block;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		vertical-align: middle;
	}

	.rlkm-spToggleTrg .spToggleFig {
		display: table-cell;
		width: 46.3%;
		padding-left: 6px;
		vertical-align: middle;
	}

	.rlkm-spToggleTrg .spToggleFig img {
		width: 100%;
	}

	.rlkm-spToggleTrg a i {
		position: absolute;
		display: block;
		width: 22px;
		height: 22px;
		top: 50%;
		right: 12px;
		margin-top: -10px;
		background-repeat: no-repeat !important;
		background-position: 0 0 !important;
		-webkit-background-size: 22px auto !important;
		background-size: 22px auto !important;
	}

	.rlkm-tabWrap01 {
		display: block;
		gap: 0;
	}

	.rlkm-tabContent {
		position: relative;
		display: block;
		margin-top: 20px;
		padding: 0;
		z-index: 10;
		width: 100% !important;
	}

	.rlkm-tabContent+.rlkm-tabContent {
		margin-top: min(10px, 3vw);
	}

	.tabHdg01 {
		text-align: center;
	}

	.rlkm-tabContent .tabHdg01 {
		position: relative;
		padding-top: 0;
		margin: 0 auto;
	}

	.rlkm-cardText {
		font-size: min(1.5rem, 5vw);
		font-weight: bold;
		text-align: center;
		margin-top: min(30px, 9vw);
	}

	.rlkm-spToggleContent+.rlkm-spToggleContent {
		margin-top: 10px;
	}

	.rlkm-tabContent .tabContentInner .tabMain {
		margin-top: 0;
	}

	.rlkm-tabContent .tabContentInner .tabMain figure {
		margin: 0 min(26px, 8vw);
	}

	.rlkm-tabContent.tab01 .tabContentInner .tabMain figure {
		margin: 0 min(70px, 20vw);
	}

	.rlkm-tabContent .tabContentInner {
		padding-bottom: 25px;
	}

	.rlkm-tabContent .tabContentInner {
		background-size: 100% auto !important;
		background-repeat: no-repeat;
		background-position: top 0 left 0;
		min-height: 510px;
		width: 100%;
		margin: 0 auto;
		max-width: 374px;
	}

	.tabMain {
		padding: 0 40px;
		background: none;
		text-align: center;
		min-height: 240px !important;
	}

	#tab05 .tabMain {
		min-height: 210px !important;
	}

	.tabMain figure {
		display: flex;
		align-items: center;
		justify-content: center;
		width: auto;
		height: auto;
		margin: 0 auto;
	}

	.applyBtn .rlkm-btn01 a img {
		width: 70%;
		margin: auto;
	}

	/* Cleafix
	------------------------------------------------------ */
	.rlkm-Layout01 .rlkm-CardcolLayout.colLayout>.col:after {
		display: block;
		clear: both;
		content: "";
	}
}

/* Cleafix
------------------------------------------------------ */
.rlkm-Layout02 .figureCol>.imgL.privilegeImg figure:after,
.noteList01 li:after,
.rlkm-contentsWrap:after,
.rlkm-flow:after {
	display: block;
	clear: both;
	content: "";
}